a {	color: #006DB1;
	text-decoration: none;	
	}

.body {
	background-image: url(images/fuesse_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.header {
	text-decoration: none;
	color: #FFF;
	font-size: 13px;
}
.h1 {
	font-size: 27px;
	font-weight: bold;
	color: #FFF;
}



.navi a {
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.navi a:hover {
	background-image: url(images/fuss_klein.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.navi a:active {
	background-image: url(images/fuss_klein.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.navi a:visited {
	color: #006DB1;
}


.footerlink a {
	font-size: 12px;
}
.footerlink a:hover {
	color: #039;
}
.footerlink a:visited {
	color: #006DB1;
}

.shadowleft {
	background-image: url(images/shadow_left_right.png);
	background-repeat: repeat-y;
	background-position: 3px;
	width: 16px;
}
.shadowbottom {
	background-image: url(images/shadow_top_bottom.png);
	background-repeat: repeat-x;
	background-position: 0px -21px;
}
.shadowright {
	background-image: url(images/shadow_left_right.png);
	background-repeat: repeat-y;
	background-position: -19px;
	width: 18px;
}
.shadowtop {
	background-image: url(images/shadow_top_bottom.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 18px;
}
.shadowcornertople {
	background-image: url(images/shadow_corner.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 18px;
	width: 16px;
}
.shadowcornertopri {
	background-image: url(images/shadow_corner.png);
	background-repeat: no-repeat;
	background-position: -16px 0px;
	height: 18px;
	width: 16px;
}
.shadowcornerbottomle {
	background-image: url(images/shadow_corner.png);
	background-repeat: no-repeat;
	background-position: 3px -21px;
}
.shadowcornerbottomri {
	background-image: url(images/shadow_corner.png);
	background-repeat: no-repeat;
	background-position: -18px -21px;
}


/*Bildschatten*/
.img {
	padding: 4px 10px 10px 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #eee;
	border-right-color: #eee;
	border-bottom-color: #eee;
	border-left-color: #eee;
	background-image: url(images/shadow.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.content {
	color: #006DB1;
	font-size: 14px;
}
.contentsmall {
	font-size: 12px;
}
.divright {
	float: left;
	height: auto;
	width: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.divleft {
	float: right;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}



/*Bildzoom neu*/
.foto
 {
 margin: 0;
 padding: 0;
 }

 .foto img
 {
 background: url(images/shadow.png) no-repeat right bottom;
 padding: 4px 10px 10px 4px;
 border: #eee 1px solid;
 border-right:none;
 border-bottom:none;
 }

 .foto li
 {
 list-style: none;
 position: relative;
 margin-left: 0px;
 }
 
 
 a .gross
 {
 display: none;
 }
 
 a:hover .gross
 {
 display: block;
 position: absolute;
 z-index: 1;
 top: 0;
 left: -220px;
 } 
 
  a .gross2
 {
 display: none;
 }
  a:hover .gross2
 {
 display: block;
 position: absolute;
 z-index: 1;
 top: 0;
 left: 0;
 } 
